.product-grid__item {
  margin: 0;
  padding: 0;
  list-style: none; }
  @media (min-width: 48em) {
    .product-grid__item {
      width: 118px;
      margin: 60px 25px 0; } }

.product-grid__link {
  color: #08107B; }

@media (min-width: 48em) {
  .product-grid__image,
  .product-grid__title {
    text-align: center; } }

.product-grid__image {
  display: none; }
  @media (min-width: 48em) {
    .product-grid__image {
      display: block; } }

.product-grid__image img {
  display: block;
  width: 100%; }

.product-grid__title {
  padding: 16px 60px;
  font-size: 14px;
  line-height: 17px;
  color: #08107B; }
  @media (min-width: 48em) {
    .product-grid__title {
      margin-top: 15px;
      padding: 0; } }
